I am having an issue with our BES and RIM support told me to fix this issue I need to install GW Client 8.0.1 HP1 FTF 90699 or higher. Does anyone have this client or can send me a link to where I can download it to fix our BlackBerry sync issue.


Joe L